@charset "UTF-8";
/* CSS Document */

#companyLogoHolder { position:absolute; left:425px; top:0px; width:406px; height:35px;  opacity:1; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:rgb(30,30,150); font-size:28px;  text-align:center; }
#companyLogo { position:absolute; left:0px; top:0px; width:auto; height:80px; "Helvetica", Arial, sans-serif; }

.groupHeadingHolder-0 .tabItemsListGroupHeadingField { font-size: 16px; }



/* STANDARD TABS   */

ul.standard-tabList {     }

ul.standard-tabList {     }

li.standard-tabListItem {   }

li.standard-tabListItem  {   font-size:14px ;  }

#userTabs li.standard-tabListItem  { font-size:16px ;   }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {    }

li.standard-tabListItem:active { }

.tabDiv ul.standard-tabList {     }

.tabDiv li.standard-tabListItem {   }

.tabDiv li.standard-tabListItem  {    }

.tabDiv li.standard-tabListItem.selected {   }

.tabDiv li.standard-tabListItem:hover {    }

.tabDiv li.standard-tabListItem:active {   }



/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/


.tabItemsListHolder                { margin:5px; padding:5px }

.tabItemsList-title             {  padding:5px ; right:0px;  }
.tabDiv .tabItemsList-title             {  color:white; background-color:black;  }

.tabItemsList-close             {  width:25px; height:25px; right:0px; color:#888888; background-image:url('../../dataManagement/images/icons/dm-icons-clear.png'); display:none }

.tabItemsList-close:hover             {    }

.tabItemsList-selector     { right:5px; height:auto;  }
.tabItemsList-selectorList {  }


.tabItemsList-header     { margin:5px ;  }
.tabItemsList-heading    {  margin:5px ; }

.tabItemsList-list        {  margin:5px ;   scroll-behavior: smooth; }
.tabItemsList-body        {  top:35px; }

.tabItemsListElementHolder.tabItemsList-heading {  font-weight:bold;  margin-bottom:0px;  }
.tabItemsListElementHolder.tabItemsList-filters {     }


.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {  }
.tabItemsListElementHolder   {     }
.tabItemsListElementHolder   { padding: 5px;   }
.tabItemsListElementHolder   {  }
.tabItemsListElementHolder   {  margin:5px }

.tabItemsListElementHolder   { }

.tabItemsListFields .tabItemsListField { cursor:default;  }

.tabItemsList-list    .tabItemsListElementHolder:hover   {  }

.tabItemsList-list    .tabItemsListElementHolder.selected   {  }

.tabItemsList-list    .tabItemsListElementHolder:active   {  }

.tabItemsListField    , .tabItemsListElementHolder .listField  {  min-width:20px;min-height:10px; margin:2px ; padding:3px; margin-right:0px; }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField {  }

.tabItemsListField-selected {  }

.tabItemsActionButton{   }

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton { }
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton { width:14px; height:14px; top:10px; padding:1px; margin-left:6px }

.tabItemsListButtonDuplicate    {   }
.tabItemsListButtonDelete ,.listDeleteButton   {  }
.tabItemsListButtonUp  ,.listButtonLeft        {  }
.tabItemsListButtonDown, .listButtonRight       {  }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }

.tabItemsListButtonDuplicate:hover  {   }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   {   }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    {  }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   {  }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {  }

.tabItemsListButtonDuplicate:active     {   }
.tabItemsListButtonDelete:active .listDeleteButton:active     {   }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      {  }
.tabItemsListButtonDown:active  , .listButtonRight:active      {   }

.tabItemsLinkListButton  {   width:25px; }


.tabItemsListGroupHolder {  height:25px; left:0px; width:auto; right:0px; margin:5px ; padding: 5px;}

.tabItemsListGroupHeadingHolder { height:25px; left:0px; width:auto; right:0px; margin:5px ; padding: 5px;}

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 { }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }



.tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry {  }



/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList {      }

li.standard-tabListItem  {    }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {    }

li.standard-tabListItem:active {  }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {  margin:  0px ; padding:0px; margin-top:2px;  border-radius:3px;   border: 1px solid white; }
.tabItemsListElementHolder-new, .standardButton         {  padding-top:5px;padding-bottom:5px; padding-left:10px; padding-right:10px;    font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         {  }

.tabItemsListElementHolder-new, .standardButton         {  }

.tabItemsListElementHolder-new, .standardButton:hover  {  }
.tabItemsListElementHolder-new, .standardButton:active {  }


.tabItemsListElementHolder.tabItemsListElementHolder-new {    }


/*////////////// styles for the generic forms   ////////////////////////////*/



.listButton {   width:15px; height:8px; top:0px; padding:2px; margin-left:5px}
.listButtonRight ,.listButtonLeft ,.listDeleteButton {    width:14px; height:14px; top:10px; padding:1px; margin-left:6px}
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {   }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  { }
.listButtonRight  { right:14px; }
.listButtonLeft { right:42px; }
.listDeleteButton { right:70px; }
.listPublishedFlag {   height:10px; top:8px; padding:2px; margin-left:5px;right:107px}


.lineHolder {  left:0px; right:0px; min-height:25px; }
.lineHolder {  }

.lineHolder { margin:3px; padding:3px; }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder {  min-height:18px;   }
.labelHolder { width:75px; padding-right:5px;  }

/* removed to tightem item displays */
.fieldHolder { padding-top:0px; }
.editHolder .labelHolder  { padding-top:5px; }


.fieldHolder { width:auto; right:5px ; word-break: break-all;}
.itemTextDelete { height:15px; width:15px; }
.itemTextDelete {  }



.fieldValidationHolder { width:120px }
.fieldNotesHolder { width:320px }
.shortFieldHolder { left:150px; width:30px; min-height:25px; border: 0px solid #00FFCC; }
.cellHolder {float:left; width:50px; min-height:25px; border: 0px solid #00FFCC; }

.itemImage, .editImage, .editFile {   border:solid 1px #cccccc;  color:black; padding: 2px}
.itemImage, .editImage { width:200px; height:90px;  }
.editFile { width:222px; height:16px;  padding: 2px }
.editImage:hover, .editFile:hover {   border:solid 1px solid rgb(148,148,148);}

.clickable:hover { color:red; }
.clickable:active { color:green; }

.clickable {  cursor:pointer; white-space: pre-wrap;                  /* CSS3 */
    word-break: break-all;
    white-space: normal; }

.itemImage { width:175px; height:85px; }
.itemImage video { height:85px; width:auto }
.itemImageDelete { height:85px; width:15px; }


a { color:black;text-decoration:none}
.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {}

